- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntComboBox Struct Reference

## Data Fields
GntWidget | parent
GntWidget * | dropdown
void * | selected

## Detailed Description

Definition at line 50 of file gntcombobox.h.

The documentation for this struct was generated from the following file:

- gntcombobox.h